.next,.prev{color: black;}
@media only screen and (max-width: 1024px) {
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  right: 15%;
  border-radius: 3px 0 0 3px;
}
.prev {
  left: 15%;
  border-radius: 3px 0 0 3px;
}
}
@media only screen and (max-width: 600px) {

  .slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
    margin-top: 25%;  
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  .prev {
    left: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }  
}
/* @media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
} */
